<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class GeneralLocale extends Model
{
    protected $table="general_locale";

    protected $fillable = [
      'locale', 'general_id', 'general_title',
      'general_content', 'general_url', 'general_desc'
    ];

    public function general()
    {
        return $this->belongsTo('App\General','general_id');
    }
}
